This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 857877 - Update holiday_sg_en-gb
Update holiday_sg_en-gb
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepimlibs (Show other bugs)
17
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On: kde-4.9
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 07:04 EDT by Matthias
Modified: 2012-09-23 19:52 EDT (History)
8 users (show)

See Also:
Fixed In Version: kdepimlibs-4.9.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 19:52:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
New holiday_sg_en-gb with correct Vesak day 2013 and holidays for 2014 (1.91 KB, application/octet-stream)
2012-09-17 07:04 EDT, Matthias
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 306924 None None None 2012-09-17 09:39:40 EDT

  None (edit)
Description Matthias 2012-09-17 07:04:32 EDT
Created attachment 613629 [details]
New holiday_sg_en-gb with correct Vesak day 2013 and holidays for 2014

Description of problem:

Vesak Day 2013 is wrong in the current holiday_sg_en-gb file. According to Ministry of Manpower Singapore it's on May 24th.

I also added the Singaporean public holidays for 2014.

Version-Release number of selected component (if applicable):
kdepimlibs 4.8.5-1
Comment 1 Rex Dieter 2012-09-17 07:40:08 EDT
Would you mind submitting this upstream to bugs.kde.org ?  I'd prefer they review it and accept it prior to our patching downstream.
Comment 2 Matthias 2012-09-17 08:19:40 EDT
Done. https://bugs.kde.org/show_bug.cgi?id=306924
Comment 3 Rex Dieter 2012-09-17 09:39:39 EDT
Thanks!
Comment 4 Rex Dieter 2012-09-17 09:52:25 EDT
4.9.1-3

- Update holiday_sg_en-gb (#857877, kde#306924)
- Update Argentina holidays rule file (kde#306347)
- kmail cannot display html messages with images refered (kde#205791)
- transportlistview: resize to content
Comment 5 Fedora Update System 2012-09-17 14:58:18 EDT
akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kde-workspace-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-4.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
Comment 6 Fedora Update System 2012-09-18 23:02:02 EDT
Package akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kde-workspace-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdelibs-4.9.1-2.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kde-workspace-4.9.1-4.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-4.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-09-21 20:08:32 EDT
Package kdelibs-4.9.1-3.fc17, kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdelibs-4.9.1-3.fc17 kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-3.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-09-22 23:26:56 EDT
Package kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 plasma-mobile-0.3-6.20120810git.fc17 share-like-connect-0.2-4.fc17 kdelibs-4.9.1-4.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/plasma-mobile-0.3-6.20120810git.fc17,share-like-connect-0.2-4.fc17,akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-4.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-09-23 19:52:17 EDT
kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.